﻿.home .content {
    margin-top: 12px;
}

.home__banner .video-banner {
    position: absolute;
    display: block;
    object-fit: cover;
    pointer-events: none;
    left: -10px;
    top: -10px;
    filter: blur(7.5px);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
}

.home__banner .right {
    padding-top: 55px;
}

.home__banner .right img {
    max-width: 290px;
}

.home__banner .wrap {
    border-radius: 12px;
}

.home__banner .group_content {
    padding-left: 160px;
}

.home__banner .title {
    font-weight: 700;
    font-size: 56px;
    color: var(--main);
}

.home__banner .content {
    font-size: 35px;
}

.home__banner .buttons {
    margin-top: 45px;
}

.home__banner .buttons a {
    font-weight: 500;
    font-size: 15px;
    color: var(--contrast);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 8px 16px;
    background: #FFFFFF;
    box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.15);
    border-radius: 12px;
    transition: .2s all ease-in-out;
}

.home__banner .buttons a:hover {
    transform: translateY(-5px);
}

.home__banner .buttons a .icon {
    margin-right: 5px;
}

.home__banner .buttons a+a {
    margin-left: 23px;
}

.home__banner .buttons a.open-form-cta {
    text-transform: initial;
    background-color: var(--main);
    color: #fff;
}

.home__course .tab-courses {
    margin-top: 30px;
}

.home__curriculum .curriculum__main {
    max-width: 615px;
}

.home__curriculum .curriculum__nav {
    max-width: 320px;
}

.home__team .feature {
    padding-bottom: 60%;
    border-radius: 12px;
    cursor: pointer;
}

@media screen and (min-width: 992px) {
    .home__team .swiper-slide-thumb-active .feature::after {
        content: '';
        display: block;
        width: calc(100% - 4px);
        height: calc(100% - 4px);
        position: absolute;
        top: 0;
        left: 0;
        z-index: 10;
        border-radius: 12px;
        border: 2px solid rgb(234 91 91);
    }
}

.home__team .title {
    margin-bottom: 10px;
}

.home__team .links {
    margin-top: 15px;
}

.home__team .team__nav {
    margin-top: 45px;
}

.query-press .swiper:not(.swiper-initialized) .swiper-wrapper,
.query-testimonials .swiper:not(.swiper-initialized) .swiper-wrapper,
.team__nav .swiper:not(.swiper-initialized) .swiper-wrapper {
    margin-left: -15px;
    margin-right: -15px;
}

@media screen and (min-width: 768px) {

    .query-press .swiper:not(.swiper-initialized) .swiper-slide,
    .query-testimonials .swiper:not(.swiper-initialized) .swiper-slide,
    .team__nav .swiper:not(.swiper-initialized) .swiper-slide {
        width: 50%;
        padding: 0 15px;
    }
}

@media screen and (min-width: 1200px) {

    .query-testimonials .swiper:not(.swiper-initialized) .swiper-slide,
    .team__nav .swiper:not(.swiper-initialized) .swiper-slide {
        width: 33.3333%;
    }
}

.home__team .team__main img {
    border-radius: 12px;
}

.home__team .team__main {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home__student .query-student {
    margin-top: 25px;
}

.home__reviews .group_title .left .content {
    max-width: 100%;
}

.home__reviews .query-testimonials {
    margin-top: 29px;
}

.home__press_media .query-press {
    margin-top: 30px;
}

.home__news .links a {
    border: 1px solid;
}

.box-knowledge .inside-knowledge {
    background: linear-gradient(275.76deg, #F8C5C5 -76.34%, #EDF0F4 78.81%);
    border-radius: 12px;
    padding: 0 20px;
}

.box-knowledge .left {
    flex-shrink: 0;
    display: none;
    margin-left: 55px;
}

.box-knowledge .right {
    flex: 1;
    padding: 20px 0;
}

@media screen and (min-width: 768px) {
    .box-knowledge .inside-knowledge {
        padding: 0 50px;
    }
}

@media screen and (min-width: 992px) {
    .box-knowledge .inside-knowledge {
        padding: 0 80px;
    }

    .box-knowledge .left {
        display: block;
        max-width: 100px;
    }
}

@media screen and (min-width: 1024px) {
    .box-knowledge .inside-knowledge {
        padding: 0 130px;
    }

    .box-knowledge .left {
        display: block;
        max-width: 212px;
    }
}

.box-knowledge .image {
    margin-top: -128px;
    margin-bottom: -80px;
}

.knowledge-categories {
    margin-top: 10px;
}

.knowledge-categories .item {
    margin-bottom: 10px;
}

.knowledge-categories .inside {
    background: #FFFFFF;
    border: 1px solid #000000;
    border-radius: 12px;
    padding: 18px 10px;
    height: 100%;
}

.knowledge-categories .name {
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
}

.knowledge-categories .icon {
    flex-shrink: 0;
    margin-right: 19px;
}

.home5 {
    background: linear-gradient(275.76deg, rgba(248, 197, 197, 0.4) -76.34%, rgba(237, 240, 244, 0.4) 78.81%);
}

.home7 {

    background: linear-gradient(277.69deg, rgba(227, 237, 215, 0.4) -2.25%, rgba(232, 244, 245, 0.4) 82.75%);
}

.home9 {
    background: linear-gradient(277.69deg, rgba(248, 242, 221, 0.4) -2.25%, rgba(243, 243, 241, 0.4) 82.75%);
}

.home11 {
    background: linear-gradient(276.23deg, rgba(221, 240, 248, 0.5) 0.33%, rgba(248, 240, 250, 0.5) 110.76%);
}

.home__partners .logos .item {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    max-width: max-content;
}

.home__partners .certificate_content{
    margin-top: 15px;
    font-size: 17px;
}

.home__partners .certificate_content h3{
    font-size: 19px;
    margin-bottom: 4px;
}

/* Responsive  */
@media screen and (max-width: 1199px) {
    .home__partners .logos .item{
        max-width: 300px;
    }
    .home__banner .group_content {
        padding-left: 60px;
    }

    .home__banner .buttons {
        margin-top: 25px;
    }

    .home__banner .title {
        font-size: 45px;
    }

    .home__banner .content {
        font-size: 28px;
    }

    .home__banner .buttons a+a {
        margin-left: 15px;
    }

    .home__banner .right img {
        max-width: 230px;
    }

    .curriculum__nav [class*="swiper-button"] {
        display: flex !important;
    }
}

@media screen and (max-width: 992px) {
    .home__banner .group_content {
        padding-left: 40px;
    }

    .home__banner .title {
        font-size: 40px;
    }

    .home__banner .content {
        font-size: 24px;
    }

    .home__banner .right img {
        max-width: 200px;
    }

    .home__curriculum .wrapper::before {
        height: 60px;
    }
}

@media screen and (max-width: 767px) {
    .home__partners .certificate img{
        max-width: 280px;
        object-fit: contain;
    }
    .home__partners .logos .item{
        max-width: 50%;
    }
    .home__banner .group_content {
        padding-left: 20px;
        padding-right: 20px;
    }

    .home__banner .left,
    .home__banner .right {
        padding-top: 35px;
    }

    .home__banner .right img {
        margin: auto;
    }

    .home__curriculum .curriculum__nav {
        margin: 30px auto 0;
    }

    .home__partners .left {
        margin-top: 30px;
    }

    .home__news .news+.news {
        margin-top: 20px;
    }

    .knowledge-categories .item:nth-child(3),
    .knowledge-categories .item:nth-child(6) {
        order: 12;
    }
}

@media screen and (max-width: 575px) {

    .home__banner .group_content {
        padding-left: 0;
        padding-right: 0;
    }

    .home__banner .buttons a {
        font-size: 14px;
    }

    .home__banner .buttons a+a {
        margin-left: 8px;
    }

    .home__banner .title {
        font-size: 32px;
    }

    .home__banner .content {
        font-size: 18px;
        margin-top: 8px;
    }

    .home__banner .buttons {
        margin-top: 18px;
    }
}
